***

title: record_pause
slug: /reference/python/rest/calling/record-pause
description: Pause an active recording on a call via REST.
max-toc-depth: 3
---------------------

For a complete index of all SignalWire documentation pages, fetch https://signalwire.com/docs/llms.txt

[record-resume]: /docs/server-sdks/reference/python/rest/calling/record-resume

[record]: /docs/server-sdks/reference/python/rest/calling/record

Pause an active recording. The recording can be resumed later with
[`record_resume()`][record-resume].

<EndpointSchemaSnippet endpoint="POST /api/calling/calls" />

## **Response Example**

<EndpointResponseSnippet endpoint="POST /api/calling/calls" />

## **Example**

```python {9}
from signalwire.rest import RestClient

client = RestClient(
    project="your-project-id",
    token="your-api-token",
    host="your-space.signalwire.com",
)

client.calling.record_pause(call_id="call-id-xxx", control_id="ctrl-id")
```